Bug 1754281 - [RFE] EPEL-8 branch for perl-Coro-Multicore
Summary: [RFE] EPEL-8 branch for perl-Coro-Multicore
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Coro-Multicore
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1754282
TreeView+ depends on / blocked
 
Reported: 2019-09-22 13:31 UTC by Paul Howarth
Modified: 2019-10-09 18:55 UTC (History)
2 users (show)

Fixed In Version: perl-Coro-Multicore-1.03-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-09 18:55:32 UTC


Attachments (Terms of Use)

Description Paul Howarth 2019-09-22 13:31:31 UTC
perlmulticore-static (from perl-Coro-Multicore) is a build dependency of perl-Compress-LZF, which I need for perl-Cpanel-JSON-XS.

Comment 2 Fedora Update System 2019-09-23 14:13:27 UTC
FEDORA-EPEL-2019-8f84208a63 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8f84208a63

Comment 3 Fedora Update System 2019-09-24 03:57:27 UTC
perl-Coro-Multicore-1.03-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8f84208a63

Comment 4 Fedora Update System 2019-10-09 18:55:32 UTC
perl-Coro-Multicore-1.03-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.